@charset "utf-8";
#wrapper #nav {
	width: 940px;
	height: 50px;
	clear: both;
	margin-top: 20px;
	margin-bottom:20px;
/*	background-color: #0068af;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	border: 1px solid;*/
	position: relative;
	margin-left:-21px;
}
#wrapper #nav #mainNav {
	float: right;
	height: 50px;
	width: 900px;
}

#wrapper #nav #mainNav a{
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #7A8DA5;
	height: 48px;
	text-decoration: none;
	line-height: 48px;
	display: block;
	float: left;
	margin-right: 5px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
/*	font-weight: bold;
	text-transform: uppercase; */
	font-size: 15px;
	margin-top: 1px;
	width: 112px;
	margin-left: 5px;
	overflow:hidden; 
}
#wrapper #nav #mainNav a:hover {
	color: #0068AF;
	background-color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

	
#wrapper #sitemap {
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	width: 945px;
	margin-top: 20px;
	font-weight: bold;
	color: #0068af;
	padding-left: 15px;
	clear: both;
}
#wrapper #sitemap a {
	color: #0068AF;
	text-decoration: none;
}
#wrapper #sitemap a:hover {
	text-decoration: underline;
}
